### Property

# WebKit ColorChooserRequest:rgba

since: 2.8

#### Declaration

    property rgba: Gdk.RGBA [ read, write, construct ]

#### Description [src]

The `GdkRGBA` color of the request.

Type: | `GdkRGBA`
Available since: | 2.8

Setter method | `webkit_color_chooser_request_set_rgba()`
Getter method | `webkit_color_chooser_request_get_rgba()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no